<template>
  <div id="app">
    <nav-bar />
    <router-view />
    <footer-bar />
  </div>
</template>

<script>
import { defineComponent } from '@vue/composition-api'
import menu from '@/menu.js'
import NavBar from '@/components/NavBar.vue'
import FooterBar from '@/components/FooterBar.vue'

export default defineComponent({
  name: 'Home',
  components: {
    FooterBar,
    NavBar
  },
  data () {
    return {
      menu
    }
  }
})
</script>
<styles lang="scss">
@import '@/scss/main.scss';

</styles>
